Create datamap data

Creates new data according to the datamap (JSON body).

Path Parameters
  • datamapName
    Type: string
    required
Query Parameters
  • ehrUid
    Type: string
Body
required
application/json
Empty object
Responses
  • application/json
  • 400

    Bad request

  • 404

    Not found

Request Example for post/extra/v1/datamap/{datamapName}
curl 'https://api.customer.cadasto.io/extra/v1/datamap/{datamapName}?ehrUid=' \
  --request POST \
  --header 'Content-Type: application/json' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
  --data '{
  "uid": "<redacted>",
  "zorgpad_omschrijving": "test 2",
  "zorgpad_code": "test 3"
}'
{
  "data": {
    "vuid": "<redacted>",
    "uid": "<redacted>",
    "version_object_id": 329,
    "version_tree_id": 2,
    "artefact_id": 135,
    "trunk_lifecycle_state": "complete",
    "beslisboom_context": [],
    "zorgpad_omschrijving": "test 2",
    "zorgpad_code": "test 3",
    "zorgmodules": []
  }
}